<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LibraryToolbarMenu.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFMAAAAUCAYAAADx7wHUAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABL5JREFUWEftmEuI
        FEcYx2dC3OAjGh+73T270eDbOSjr7FSN6ysaEUV8gEQQvChoLpJLBI+KGjEEIcGD6CHXBA9evAhePKlJ
        JCrZgwkr6nb3uOAzoCY+lvX79/S3+21RPduzzurCpqGYqe7vq8evvkdVZW97s141ZKZ9mMHTkwl6GrKr
        pgdXOqO6eEJPH6TqAX7Vm81uailfOWfK1bHeS22dpvJVHdsc3qbKbnFF6KnNBKs3bNJ+V0tptq3He47+
        jOTW+o7+nEuQK35RdvWC3szKymIM/gDQqQSxC/QepW+9qsgO3lNtEmbftWlL6bK7rHEwmAS5mWDuLbsq
        f39q+8eBp3+LdLg06ZuBq48GObUrdIs/J4zmf5gEbPfNCfpZODH/HFb59+x1HzHMwC3+QNa5PnD0WYSM
        CO6kRf8OAaapUg380C1nuDWTLJNm8wFipbDA769mCmNuz1j0Sb9lqr3s5oGrfuzw8q/p2+9DgAn3B0Dp
        5meocozKo/gb3HGmIbOH6pBj3UIcLlBHwbfJg+iYCwd56KFflP3GfFDnMV0dMCYbzBjkfoC84ekeuDg3
        CHkbzHvOwvGhUwjIzX+qE0xMEgABjCdwS8DBd0wK7zgWAyZAsI4JyqZjygAQypq4X3xHe3jwizoWGf/x
        279YNpihV1oaNuoXgEkWtw+twN0J6vLQK4yzwYQMufwOJLQ6wQQk+XwZT4QnxmCk5Zlds4Xxe5uOhMl9
        SA/AgvJY2IPk9/4+JUxkbbgyATkegXT0+QpItZYAdpTd0joZM2GxdcrmNje3ZX45cXZjEyBgAwC7oi18
        SB3ZJiyNQ4T5Cx1A5HaxUPAEO0y/WbV0N7XNJEid0ioDp3gKdTMBjQCYJnCGgV+4KaCaME0dG0zomoWh
        wRMQdmCt0IVc5ZGWeffT9lyQW9IKcF1e8U6XU1LdTdohaL8idr5jmIhb8mEXxC8eW8Y3rVUmp2o6DJj7
        6AdkDEJUAXXgGCTMO9MWe1G8jPaPqpM29W1wfXLxP5Gp6wCTEwpckQsGZXNzuJOZgCRgG0xYC/Q4ObCr
        MoOkBZDWij44i3MiY7iwSBTZPsdwYZmeLge5tnlkme3DCNMWjzBQG0y57Una5pgui5jG7oeFYLfnJJUG
        Jm+NeKyc2bEg0r3Rz8BtU59lOvoxZeOtdEycSzBf+l5rt++o1TjxhK66UElIpW23JhcmhY6+FgPfkuwF
        o/BL5XioLkZwXPXLgylqYuioP+LN+kEg8V19IoZ3KNoiNbY+7PT009BbMj8tMpyM3rak7Sul3ASS2yHK
        ipR6yWJky1mywA1RtiZrpFi5nc7Z38itEW2JVlK97Hv6H5QY7BE6s49NO4ABZ3l5rq/hf9q+UsotJLnX
        ojxJqVddrCOfb6DJfh1NmKwudPUlJJx4e3Qgts7v+oDQZQbCQy2dj0CYtQy/dlm/Wc+hSZ+kmPiXuBHy
        yXJXobXAUaej91PUf2S93+IWCZaNXUDl9FNajLqt51EHU0IgKPKi4yWfz4NcaSOBucyWC0hR/CRrxWIk
        LeGohslQooRDmb6SoPT1IKd34lIDx0jsSbHRT7JGCfZtk0+Vq73aXfB9atDlxnSyzMNR8qGLYLj3+xzP
        SOz7DUR2r55kKw7/AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripSplitButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAASCAYAAACq26WdAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABFtJREFUSEuVlGtM
        FGcUhmcQI7bLpQJFXBAKZRUKAtEAS0IW01hAkEZMGqMGjJpCLKQ2aYypTRvStLFpjfYPVYlW2tAqrgVF
        SyDaVkBEtF6KgAJ7mdkre2Ovurvs7tuzpBp/jpO8ycx8l+d853vPYZmXHgAR4MxJfru1dOHO/aqgUrsh
        aLJmwOJdGhSLTMtSxA+XyYqvMNGia1F5Eg3Lsgsvrxf8HgqFlnvHFTWOY6f7Hu38OGB8rwF62Q7opXXQ
        b9gCQ1i5FdAXVMPadHjq2Y07ezE/HycY8HwiVKoo39iDPbbmL7XGjTugy98MTUopuLh1UEfngIvJhWZF
        ATRJRdCKS8DH5hJU5vN097eGRkdjXgnoHb632UogQ9H70GbIwCcUgn+jAHxcHtTLs6Bm3wLHkCIywUet
        hSYuH2pmNe5KZEHnr5ebwukXBPTNzeXbvzv1t259LbRZG2Gq3A37121wnf0dngt9mD/4LTTiYqiYlSQx
        KZm0GlxkFmaYWOjqmjQepaZYEMwzMvancdMu6PIqYd5zEAG1FkGDCU97+/H0+jCcp+XQSMoxy7wGJbsK
        XPw6cK9L6GRigqXiIZsC+/mrg4Jg9iMnoHunAnM1e7Gg0mCBYPrKrbR5JBTMcqiiUwnyJrgV2bDs/hTu
        zl44j52BIa8Cs2wGRpl4cPUHIAhm2drk1uVsgu3zo5R6wLTnI4qYgaHyA5gaGqHJLgGXnLsICKj08I7c
        Q9DpxLNL18BnynCb0nozQ+oWBDNKt3n0hdV0RxcRMFnBZxdCKUqAVz4I+AFXuxzzh48iaHXAcbwdyjQJ
        HCfOLgZmqGvEbVaMqyKJRxBML5F5dGvehfPUbwj5fDBu2Y4ndDLz9hYEHW44KQhPRw9CZhc0+WV4TGPu
        Xy4g9MwLbWU9hugeO0VZwmBG6VY3TzVk2nUAIa8P/iezsHxyCM62nxCYd8Ky/wtY9h5C0O6GS94D18kO
        wOuHq60TjxML0c8k4aLQNJobPwPHpkEbvwG2llZ4bz2Af3wGvrsTcP/cA92acnCxEtiP/Aj/pAr+aTVc
        P3SAX12Ke+RIORONoYYWYQZxk22VVDdqsrEyMo1sXgZ9ObWokhrwyeuhjkiDkqLnYrOhK66GQVpNHWQt
        JsgY16n2OiLioZRfEmZ9v4Iv4ms/VD+iCKcJqGASafOE/7WSgkinDpJBhbyKlEDfiXRvybjFpKGdWYo/
        auvVdoWiSJBByFSstbN73/3MnMAYE4NJakszBFCRuHCbItBzKenfJGmIdIZZhm9ozWRn177wHoJg4Umh
        4anouXO9rSNpOYEBRkSFmopxgkwRLKwJNp06RTrG6P0KnbCNTvQVzZ06191qprWCQS86v80Waxm40Xyz
        aqeuKyKJLj5uceOrZO3LpPOUupOU6uPsCnRVbdMpBv5qttGaVwa9AAJLHP/8K+Uv910frG8JdFINtove
        9nwvyvR0SMo8vfX7A9M0ZqQ5lLolrwr6D29z6eB5/JY+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkhJREFUSEu9lUFr
        E0EYhvsb/AveBMFTQQQPehEPQns3SBAJXgRtDx5CE02XampiDSqlptu0aBqMSaprk03MmialG4woKYFo
        Q5t0bRq72bINSDCnV2egRbLMIis4MDCHZ14+dr/nm4GB/706nQ5kWUahUEA2m0Umk4EgCEgkEnQ3m01Y
        qqlSqWCcX4ZL2MLjXANza3XcTazjZqiIy49W4Pf7rQWXSiWEInHcEtoYy+rwrBxg9K0Ge6SFC9MK7k1w
        1oLL5TJi0Qhsi7twvPqO6/E9XPl9Hp5VcObhJgJTFiuu1WrIZ0VcnG5gKKjQQHI+O7WJE54veDHPW6u4
        1Wrho7yKUxMbGPTWMDhZw0nuK46PVXFstILUm7i14F6vB/KdP39YRV7KYPl1HOHn81gI8ZibDSIYfGYt
        mLRSOBxGIBAAx3Hwer0oFouo1+vodrvWQw97NJ1OQ9d1SJIEp9OJarX676HJZBKapqHRaNC+dbvdNNxm
        s/19+O7ON9xP18GvbeOJtMGUgXAjsS0Dy5Smre5hUv6BmfJPPP3UpULcWFIxxO/A5XIdVUi4kZRuYPu5
        I901rY3b4j7uvD+AW9KZlhHuWmzfwDJtJEPlarRFDTOzjHDDISPLtJEofGlmmxpGTGNZRrjz/nUDy7Qx
        l8tRw04/MLeMcOfGCwaWaWM0GoWcl/AuJWAp9pJpGeGIif2sqY3kkqqq8Hg8pjKQOdLPmg598mOIYUQE
        MxkURaEvyJ+sqTSiKNJKHQ4H7HY7fD4f07B+1tIzZeXSL0WZnTuRhsBKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripSplitButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAA4AAAASCAYAAABrXO8xAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAACNJREFUOE9jYBgF
        wyIEnkqa/ycHM5CjCaRnADQOi4gabJ4AAMgHe2GgpfDfAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripSplitButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABcAAAAUCAYAAABmvqYOAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAYtJREFUSEu1VMFN
        w0AQTDrgZxmEoAOQkH1f6IASKCEluANKcAmUEL55UUIexIp4pYOEnd3b8/riOxsBliyf7b3ZvdmZXXal
        Oy3MdTwunq6/Nu/2m67j2Kv9ZjkWF759Fu4RNzbixjq1QWPj575wt9kkc8G7sl4ByBake7vCfdC62RXu
        hf6/hYQ5cFTWldVaYqr1OXi9oqTPfYywMAm+u6zuqaIDU1Y+bJW2FJWUpOUi6BRZcAuM4O3N3YVuSIEj
        Roqp2yy455CrwCbcxOdrTEssAnAOmpLgwuFQQXLkc85zCuMEMRC6bbmTpo439Ofg1DyfsJHkUMQfgQft
        km79yZpfg2sj/gncVypuO6k6RAGs34OnKTR80v7aQBjFb2Yz6HvfUJk/o2ZJDRg2jJce5sOYSRQQCftY
        o+fc9GJte6vznDC2VxP1/6EcGWKzL7YvVR4PIbUzTqiV44leKOd44h0xsxLG8wUAWsCQHmk2iphssM08
        HLlMR6uuRCKs7VCbVXUchJ6EsWCnXgLtG5hm2DsXi+59AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="upgradeToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA0VJREFUSEu1lslL
        XEEQxo3kFHJMCIHkJh7zhzh6cNwOroyokXjQQxg9+t+IBwVxF5dx39EQRdzXg467Do6iVvpX2I+n82Zc
        IA8+3uvuqvq6qr/ufu9aWlqSnnlSzPgPg08G3x5sI+YdNvhj8NcgmjAGJF5YW1uTgYEBGRoakunpaZmd
        nY0B/YyPjIzI7u6uxIvlRfBxfn5enaempuT+/j4GYh53/+TkpNpvbm56Ej0l+TI4OCg43d3dvRoTExPq
        +zQjN8kHZo7R7e3tmwHR8vLyIyKHhEFqe319HRc3Nzc6FgqFpLS0VCoqKiQvLy/Gfnh4WBYXFx0iJdnY
        2NBFvry8lGg0+ix2dnakqqpKqqurpbCwMMb+7OxMJxwOh5VISegYHx+XSCSSEAcHB1JTUyPFxcVSWVkp
        ZWVl4vf7PX2Ih4AsyXeUcX5+LhcXFwkRDAalqKhICUpKSqS2tlZLdnV1FeNH+ZG4JfGNjo7K6elpXFDO
        uro6DWgJlpaWEvoQj2wMSTLl+gnJ8fFxXFAeUF5erpmw6GSdmZkpGRkZkp2d7enLMpj4nyH5jRr29/eF
        mluwserr6yU9PV1ycnI0kLEVFIZAsCsoKNB1gdTtyzfxiGt8UiAJsibb29uCajgewMnJiUqTgBhvbW0J
        qsHO2ubn5ytJIBB45EscbIhr4qdC8ou0mPlzoDQgKytLbd0kXr4P5foKid+LJC0tTQMCG4A9YfESEtba
        xH8PSSrnFeVARRa5ublOQNtHaWx56HNn4vblm3jI2Eo4uaenR2vIwPr6usJNYvtsFiy428a2rR1xWA8m
        7+z4mZkZ6e3tlcPDQ+EeAT6fzykXIkDitnxWstaGNottfYnT39/vnF96rCBLFNTe3q7SW11dfTPwJ87c
        3JzK3cmEDwa7u7uVjJmsrKy8Gvjh39fXp8eUvVceXVoYtba26qY7OjrSEqGiRITUHzvs8Wtra3My8CSx
        x35nZ6emTNkIQJYIg5pzIfGmTT/j3C/YI6C9vb2EN6OTFTudmnZ1dUlTU5OCDMfGxrSfstK2Y7Q5MLmy
        vX4mPP9UMOQKZpYLCwvS0dEhzc3N0tjYKA0NDfqmTcZkxmGJfdy/FfPjkfS/8Q9uHVwpubU3oAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="tellAFriendToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABcAAAAZCAYAAADaILXQAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQtJREFUSEu9Ve0N
        gjAU1D/GmdzKDRjBkVjEWapnODwe1/KKwSaNscB9vdf2XEo5HTYAftS0wG8nsDPPveQLcAAOw1DGcVxM
        rOFZL8kKHAgYNYIekio4SRwZnWwRzeB4EWrd0HU6AsFWXFVwgjgH6oainIsVeARtuSFwzcUKXFtQi6pq
        P20zxYh3tMu0oyz483qZezy2pnYSM9ffNLh2hRbcFdUV12bOaDQWfhzX6IzRWOXTAbbI0m0kVR0dTMX/
        Cq5taS1YJMF/rQW7JQ2edaIksdebx+3jfiuYrgZUz2cugS5wJdna+h/nrWM0Km+p/El55qCKBGnlh4Lv
        ufZSl3Nv1ownBd57d/4F/AUh3P3x++j7fAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="feedbackToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABEZJREFUSEu1lm1M
        W2UUx89H0BggKCSAteFtBIpdJpXhkhVXFhKWhWVk0U98mTFEs30QCLS0t7dAGbBlrE3ENSGaSIR0I1l1
        L1DGmpJhIbasFMYCZVEXncibQwaKk+74nFuLl1pFFmzyz+1zn+ee33l5nnMvIGIKE5AUCgXsxs9sNgv2
        /lQs/XmVBjMzMxAbG/s3RlRU9EtS6Z5CubzguFJZerKwsPSdvXsPlKWmZquiop5LiORUSUmJGJJMAxlB
        ysvLN9fHxMSnlZW9y1ksA+M3b84+Hh1FHB9HnJoKamIC8c4dxIGBH9cuXuz3nThRwcfHJ2aJgU6nMwRK
        EiA+n0+Yj4tLSD99uqnD6Vz6bXoa8e5dRK8XkSAez1bRPZqjNbR2aGglUF3d9lliokRGtoqKirZCjh49
        Aunp8iN2+4OfZmaCD4cb3W5Mkfn9iE7n/JpCoXqbQHa7nUBJ4PN5JdnZikMu1+MApcHt3jlA7ACl1e1+
        gnl5hcdOnXqPIMnQ0GA81Nk5Nkthb+ftf50nENWS5w37FxbmY8BisfU9S3q2A/p8iGfPfvJgYMCeAb29
        /kXK53YP7XSeIFarDy2Wj85Bf/+365F2z06Nhq+n7NjtD7G1tXUWbtyYmv+/Irl0yYvNzU0/g9nc3bPb
        NQmdoZYWC54/f+4baGtre62hwTpy797u1YV215Urk1hZ+QF2d3e9D4uLC2lKZWE8C82/G9uYCu5wLKDB
        cAZraqqdHo8ngQ5L7u3bg1BVVZ1htX71HaXuWWo0NoZIgGvX/MjzRtRqNd83NjZKVlZW4oTetbq6Cs3N
        Z6CmpuoVk6nzC7f7d6SHxDuG8hwSOUGiNcET/hSvX7+PFy58inV1dajX65y1tbXSvr6+4IkPdWGHwwFs
        AjhOA5WV/EmHYylABghExkdGnrAm+IugwcFlvHVrHm22SXYOPkejsQ01GjXqdJpRnuff4jgOjEYjLC8v
        B3tXCBKMpplNNsHBg2/A4cPHjg8NPfqV+hl5fPmyD9Vq7qleb2RXLTOqYapdqaur/ZJ53siMv84EJHK2
        t7d3axcOvcUoGr1eD8XFxSCVvgwFBW+qHI4fFicnqbs+Qo7jPXo9l2kw8HtIzOCLIcOhq06ng5aWFlhb
        W4sMWV9fh/b2dlCpVJCZmQmpqVLYt29/7tWr9x/SzmtqMi9xnPaFcMPiMUUxPDwsfjP+la5QNH6/H5RK
        pQDJysqCjIw0yMvLT+vpmfi6q2uIpaim9J8garUaOjo6IBAI/DuEYBUVFSCRSASITJbLXmhpkJ9/IFmr
        /XDaYDB8HAlCxa6vr4e5uTkxYGvhRV8X4PV6QS6XC9HIZDLIyclhEaWza3YiK7iJGXs+HMTug8vlCgds
        QoSvlXAxjyElJWUTQlERmOU8mkGixRCtVgsmkwk2NjYiQYRzsvndJQbZbDZISkqKBBHSIoZQFFarNRKA
        7sX+AWyCbEd+1lZ3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="libraryCatalogToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAASCAYAAACq26WdAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABK1JREFUSEuVlG1M
        U2cUx59bNL5MaMfLEFHrYKA4KhAcgokTZ5xMcMtYYowaNGgCcbKxZDFmLlv4sMRlMXNfmEqmsoUtSrch
        iEaie8ENAQGtgKiUtre37S0tL32lb7f8d2q2z97d5J/ce588z++c8/zP4SJ6nrE4BVOkJLF5j0/BSVKq
        NOPaHLmneytqsG6MOpwZCEcWKhKWOeJWpukWvf7aNYVKeUuRqBS4pUsjkt7IIEXZoqI89twnBosYBRb1
        zy0Jjegr3Gcu3nDu/1Cyv3kQtq37YCuphG3jbogx5e6ELb8c07UnxwLd9w5HZz2q0OAIC/Y+YACeKxYx
        CCwyYV4cuqernvmgwWLftg/WvF0QVm4Gr9oAU/x68Am5EBLzIaQWwZJeDLMyNwYN+X/tagj26xKCg8PP
        BcWCYdKsm4V6hnZNH/vcIha9A0vGVpiTC2B+MR9mlQamJVkwcS+DZyRFJsyL10FQ5cHEVsOSXRr1/the
        GxAdClmZSZPOPPdX5/+wFr4NS9Y2OMoOwfVFI7yXfoG/9QZmj38JIX0TjGw5KZ2URloNfkEWxpkS1spa
        YW7CvEkWLNAz8Jt9xwFYNWVwVh+HZLIgKjow13ETc7f/guc7LYTsUujZUhi4FeCTNoB/IZsySyfYKui4
        lXC1Xu+WBXOdOgvrqzsxWXEYZBRECGYre5cOX4AJtgTG+FUEeQl8Yg6mDn0MX0sHPF9fgKjZCT2XgV6W
        BL6qnlgyDDK1v95nXb8DM5+ejm2Ao/p9iphBLNsDx8EaCDnF4NNynwEkow3BniFEPR4Ert6COXMr+qis
        vZrtPlkwe8l7fltBOd3Rz5Ac0zDnFMCwLBlBLVUmDHibtJg9eRrRaTfcZ5pgUGfDffbSs8DEyhr0ceno
        TMj2y4LZ8iv81rXb4Tn/E+ZDIdh378UTysy5tw5Rtw8eCsLf3IZ5pxdC3hY8pjXfD62YDwRhKavCHbrH
        q/FZ8mD2N/b5zNRDjgP1mA+GEH6ix9RHJ+BpvAhp1oOpo59h6vAJRF0+eLVt8J5rBoJheBtb8DilADdZ
        Kjo1pfLK6Kz5BDynhiVpI2bqGhC8+wDh4XGEBkbh+74N1rWl4JXZcJ36FuFHRoSfmuD9phnm1ZsxRI7U
        snjcOVgnzyC+1hvdBuobE9nYsEBNNt8CWymNqOIKmNMKYVKoYaDoeWUOrJvKIZaU0wRZh1Eyxm3qvWZF
        EgzaDnnWD+v5IqGyxjRCET4l4ARLocOT/9VyCmINTZAMauQVpGT6TqF7S8NdpkYTW4jrlYdMrglTkSyD
        SDYHN9PSduR+ZrHUzxLwiMbSOAGMJD42pgj0nwz07xHpDukCW4QLmXnSWIv2iF+c5GTBYkN0rl8XP3m5
        o6FHXSh1sWXUqKswTJAxgsU0yq2hSbEG/fR+jTJspIya1Bpp7HJbg9h/P35y8KG8QRzoe8ACBAzOzCqd
        XX8e+7t8v/WKIpUuXvXs4E6ydjvpMpXuHJX6DJeIK7v2WI1dvx+boz0xkNg79P9gIbebBQQxzjXwsERo
        v3m7u6pOatWU+ptUr/jPKjP9zblb/B1VR6WntGYf0JV4BVtcgPbYB3VM7JMH+wdhluximGnM/AAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="oneSearchToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAASCAYAAACq26WdAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABRpJREFUSEttlFts
        k2UYx8uIhwu81SsTvVQS77wwMd7ohQTiISYmeLgRQQgkoDJgIRIQAcERBTNRZAM2xpkxy3oAxrqOFthG
        231tv/brYV2/ru22Hui2njvan++KGIx9kydf3u/w/L7/8/yfdwliaf6z0CzeqlVFiCdNS5s0S5pqGsS+
        qWmpplwua9LptGahUtE883STZnpqRlOuajTLl7+qeW7ZsiczLflvXrFbhD25HlZrzBXLRNKz2MLT+KbT
        zOaLVGs1MpkMJpMJs9mMW3Yz5nTQ3nmSjZu30NraitlkppAvPE5X/+knQ1NeKJMpVBhP5XHHMijxNHZ1
        BmX6AQ41wYXRENfuOvF6PfTfvInb7a4nC0cm6eo10mWx0XVBR+vqDaz7bC3HOjooFOrA/8NueWNcsql0
        3gtjlGMEErNkS2Xxbo2FcgWTPMV1R4iRkWH+6u2tg5KpJBd0/QzIIYJiP2gL4dl/HPfAXdZs20GfztAY
        dlOZwRFJEXmQp/SwVofksnOEQxPEJsaxyhFuj2eITSewWiz157Lfz9U7YwTy4EhX0Q770W/exaR1FO2o
        i5bvvm8Mq9QBUF2oUC4VmZubQ5Zl7tvs+FwSLn+Is6MRAuEodyxWasI5bsUv1CoEc2BPVNC7oxi378d2
        2YB7vsaeg4cbw6rVBWLRGD7Fx8TEBMJpKIrC2NgYTklCDflpvz3BsBx+pEwYxeX1iz5KhIQye6xAn2jF
        jd2HsZ/pYzie4+DRtsYwRZ3CLRRIDrtQ5CGZTBJWVcYcDiSnU8B86KUJBsZ8WKzWehWCE2E6tTewz2SQ
        Z8v0BhMY9/xM8KKBTt0A3T1XG8OMNh9Br1MkdteTR6NRAUwhu104nS5CAQVF3NOPODFbF3sGYtYYGLLQ
        bTQhzWQxxjP0Hz3Nle17af31N+IzM41hQx4Vp6wgiZK5XE6CwWB9nuLxOOPjIVFSD6oapEdY3HjL9HiG
        iE9G+HrN5+zY2ky76Q77NjVzbPUXRAKL/qw2hjnUB1icAUJ+T71Xfn+AbDZbBy7O1GLvgkLdNQE7rzX+
        C9Of+ZP177yObBkUbo5g2n+IbMs+mJxiPvugMcwbSXDmto+5ZBy/z4fs8fxTymTdlYuKJQEclrwYxHDz
        sEpUWH/zu2/Ssvo9ZpNppIiKq6ubxJadFO1eCsJkDYc6ImB/DClMxiZxSw7swiiLpZydnUUR8JHR+zjt
        dmKRKKOBKDd019m/aT0fLH8JbXcn475xpKCPSTEWibXfkjeaWVDjjWEZcTSdsypY3T7GvY/KZrtvZyoW
        Zy6dJJWaJlPKMV2piKPJwZHDbXzy2su0rHqbBclDUSQv9hrIHT1B/K33yZ/rpSLa0lDZvE/Y2h7BrETx
        yi7stlECaoD5SomU+GIknKLfGeX0oMTxI530HfiBlS88xbUVq6htO0RmQwvpr7aSXNdMWvSsoBuidHus
        MawkjhfriHCbJ4o6FWdaKJH9KpazBq40/0LXxkNoP92J+cMNuD5ewzevvMiXbyxnvr2b4u/nmDt1mfwV
        Pfk+E4XBYVFGC3mduTGsOHQP75CDy3cV+iWV4evDjP50BmVPG+qhY6ROnCXf1kWlrZOB5i2seP5Z+n7c
        C/dECfsGBWSAnFZE7y1yPbfIXtSL0DWGFa6LPzKYmTIMEtCaSVwSH13QU+wxULnWT0Ur4uoNSloTfbt3
        ceCjleQu6Sid15M71UOus4fsaXHtuEK24zLzQun8yYsNYX8DBvQG2qOO+1QAAAAASUVORK5CYII=
</value>
  </data>
  <data name="onlineJournalTitlesToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAAQCAYAAADnEwSWAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAlJJREFUOE+tlE9o
        0mEcxicxggIZi9GpLhUVO3TpvqAISrpsBKMQYocOu0hbVq7NlWY5irbZiCKInOHMbJvSaEbD2mrDyMwd
        XLoNF2WNUelmZmn19LwqEVLLP73wAeHH7/n4fb6vSsqWOS0ttqaq6nUKrChfX1FRWZb8lIiFfL4bHdp6
        LV+LkhSA5SLye3ax22WcDS9innGeL8CDj8B4DLjpjeNIq9XPlM1kpZDlyx/NnZ2PGkaDEWYACwnA9R6w
        hYDB18BIFLBMxiCTKe4JYb6ivzZwzeIb83wGppYAJwWuRWA0Dkx8BR5TPs5nrV1DMcoOliqTmF1huBnu
        fMv6OKCHiVNkmrwkvm/AJdszsSxNyTLTSEZmnc1M5GdimLBNvCMBctWRlhlKlhmuP3WPsjr7G1bG6sRE
        QiSuHltEkOiuOBL/RdbWZjptdkfwkDsTOxLVzRNeyvQJfoihpkY+XXKNqQGZZmig777+/G3c8i7iCWv0
        fc9MN0PmInEojnYtUGQkB4quMXlnT++P4Tp4L9RDpVS+ksuPB071OOOXB5+jf2IORseLVO1+xQwlvaSR
        bCpKlrTuTov82l3oU6mgaNSHGNZNTpAzYj+kh+jElReion7Uqf69GjjrENDtTIt07eYlqXSNjWGHSTXZ
        QLaQrWQjqSLl4h+hoMmS9n0NGK7NEVU6mKMi28S3J5IchCd9CpLdNRwaC+l3wHKsOTtRWnSSbCerspJf
        4bkfCpKp1erhDmUzzrabolJppf030ep/iQqejC+sJWLh50hTdqK8RIXKfgLl/HPHxVRPPAAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="electronicJournalCentersToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAAOCAIAAABRrfAqAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABCNJREFUOE89VGtM
        U2cYPi0CJvuxZP7esiUzw5mMDeU+KNQxkFvEK8FRBMYtYOu4CFOB0bqooLCpgw0kLG6MBdSJw+BAyhAs
        oy0UC7SUW4GWlpZCaXvu151SwpM3X57vey/fOe/znsMxI7b9HB8AAAia4HK4CIH6ePlwORxfLx+Mxkma
        JhlqH9fLl+ODkigNML77vDkcLkmRvt7eAJezn+OL4hiEIARNMVz6nbfeBv4yDL5STFQ3NFbVNQolNwVV
        V0u+ryuV1N9ofDBumPl3XWWALMuwWanVlN6409Dx0OS0GmCLCbJqoSWZcbKrp6/oyq0zOeX8jPzU4oo+
        +RhgQq3yweljkblxUQWJCaIg/vnkpIsnEr4R5tXat5wW3M7sYGJUc+TI2dzCapcL9JwY1ixfF4nDAs7H
        HyssyLp+Oq0sOCL9n6fDAMrgs7ql8Ij08ooG3YL+lWpcrZ2fm9fPzy2jJG5CbJ58pUITFJmeJaxyOF3s
        FoFRUWntex8nVl1tmlLrHA7nqs0ypFIY18yAFbNPymd4EZk//tDuSd4DQZFmaLfihHI2NCozv1ji3HnG
        IanysH9KnrAGRlBPPMLgFEOxBHhiHGzu6vILSskQVb6cH+vVyYZ1E6MLb5Y21zTbS70GmRG0ggz8RCr9
        IDgxPke4aDMaQGuWqPrdT2IlbW0OBrLAWyZwY2RdpbBqWQ7IrJPdz6RRMdn8mFx+cs7R46lfJOcnpgin
        tQsuEnmzqUNJjL15RKbyDz/31cVrm06HC4ZTBRWBMYJHQ4OsC6cInCTmHCt6l5klwAa+NanUxh0vOHf6
        8qXiuguXqkXFtde+vbdu3iAZcgU07yqjmA3hCQpKxCDEAsnLEfMTcvv/G91rkR1zskYzNICxymj00VHZ
        18XNIIhsUyhKEZ449nIDZPVwlXI2LPpCfonEBUEMzZSX1YdGZPz5rG+vIkJgMIG6K865VoeHFOGfZ9Te
        bmPdtNvYxQ2CJi2o3cPHFdqQSEGmsJJ9a1aBpqbOj/xPFF2+iUC7yjgYkGDIHWVWpS0dnX4hpwSiqj71
        607FiwG1fEA9NjI1PmnUPtYMTq3M622mWz+1HTjISy4ULdvNLgZ+qVIExqUdOMQrqb49rJ7QrRukS/LH
        Y/3KBQ2wCBv7Bl4fDjj56dEzARGpB0OTQvjpwbz06C8z5VPq5p5HvNjspFOigICz738W/7DnOftRsoYx
        xIuhkaDYtA/9EsJ4gpOpxTEpuYcCU+7e/x3YxB3Obaijvfe3tr9bf+2uqW9p/+N56y9PW1u6QQjRm9bu
        3e0oK77TfL9zQCa3Q+7x9gAmsTHdTFdnv0T8QFz5c46w5sp3jbPTiwDbfnf7aJqiaIqmMQJnKbtl4ckk
        CdLpdOG4O4z9Qex1ecfpDkMxHIRgm30bwdxz9j/cTChNO3ucnQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ohioLinkCatalogToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAASCAYAAACq26WdAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA91JREFUSEuNVO1P
        k1cUv/cpLNl3s/0jc1vlRZGFAG0Bp8iGyZasvqHbxH2Zy8SClgLSFr5sbLDpvmyZRmQjYraAgEzb0paW
        tgIqlRdjXKe8swpF+vx27m1x8ZNPk9Nz7stzfvf3O+deDoDVWX/G4lKcZeoyWBJJlkwmGYOOcUVlXM1k
        UBI0zmSKjjGdArJMxjlnOrLXXs9gZ76u5EzLr729D4wVQeEmcGZCBv8AjO+FjpeDK/vAlHIap/1WzGgP
        q6D5EvIGVJ/8kc4M9ipjTfYucF6EN7eZ0X3Nh0DoPgKj0whFZuD23IfbN4GR4JSMh71RBEMz8PlnEBh5
        gJMnLhBYGT76uE0bmNPZTYyMyMutg0qfqKpKPonYPwuIxVbwZGEZsb/nMD8/j7mFecTmFmlV7AQ8vigd
        tAKHD3+nDczh+J0+MCA3x4KN50mZxOe9i9DolEyZ2NjE8lIcVEdsbqroue7Dk6eLIET03ggTs/34/MRF
        bWAtLT1S+/zdVkq2SUlU/PmHF8vLq0RTYpPbSAWEEI0+gts1Ltd6+0MS7LNqjTVrcfRIGQsKbFKexYVV
        DAyGQbAvAFKAqb/4s3Xc6I9I4L4BwawSR49f0MZMyCiKXFjcIGs1fmcW4fBUmhJpJVHSVSLWYtjbH8T6
        OoEOCmaVqKrSKKPTQd3ISlBocsikQ7dCiD1desErpeQWaGpa1DM6/Rg3b01AyTiAI1U/aGfGiVlxSTPW
        nyUwNjYrTx+Pr2F1ZY2i5xJAValRVleQUDewlvgXExPTuDl0h+7hh8SsQxtYs1PIuBdl5XY8phb/5tse
        VH/RgZxcC7KyLai3dKKvfwQV+1vx1vZTKDadha3pMn651IfBoRB0ugM4WvW9NjCnbJASmEobJYNIeAYe
        1yT8o2TBh/JCiw70+x4gEJyFy30P7tuTmJqNwT18F4pSieOfapSx2XGNWt+IbW+YcfGnAapZBEODY9K7
        bkfw1zDFrjBcw2F4vOPw+u/B5UnNmT/pIFXex7FjGsHa2nrl+8aUPfK+ifqJq8A4jVkpFLpHnGRWyERi
        IbnYo7B90otOrrH8qk1G2sUOHmyH0dgIg+m89DI22mEwNKPIYKOxiBvSa+dhos4tK7OjdI8dZrO2d1Hg
        MH9gEvn5Frzz7im8rT8Nvf4rZGfVQE/Nodd/Cf2OGuzIOk3PWZ1smuycWuTurMXOXbXYlXcWu/Ot6O72
        amMmuo+xPLICkqWQfDFZIclE0qZjMRYm3tD/rSg1x97DoSPt2sAEvdbW67Ce64StvgtWWxfqGyi2XZHW
        YLtK82Kt86V4a66p8TdNQALnP81eG0E3HEWkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="googleScholarToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAAQCAYAAADnEwSWAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwdJREFUOE+dVF1L
        VFEUPaJmIGo5juU0oqljJqGZlFFBIBHUSw+ChUqZEgiBPuRTRBRUEAU+BIE9VJAvSmBCSh+GZJk0pukY
        o6KmYn6MljOOM3dm7nys1rn+gLwdZp8591zOXnutte+JiqtdxrmyGuEWThHnM4vINpdQYuNFctAh/JHt
        QsTs5Bu3SIkOCF9UgogNrou56FiRFIkRcnw6+z5KW2xlFFaOQ1FXIUfQ60ME81jlHOTzLwWYm/kNN9cu
        lx+BMBfcg+oH1gP4VpAlj4mthjBWKeBRLdYYY8x886kDFXXtyDnWAdOhL4g50oGi6jdoeOlEz08XPNjg
        gUUM5UocPWC138nDjz8s+aMXON1ohaH4HaZJ1sFMIcYy4+sYYD76EPsPNmJNVkW8kR1x+sAyq6yadJLZ
        lbvjyD7cjJUAtD014iRaGH4pH1EHpzZgtf2ATyIFNmDLS9IHll63BC8Nut08g13HH2F0IsBkUtZFuLjy
        Y47zOuRmUN0E9fI5TN6D+Tpl3HthWUve8MRBmTplJiZUyczDRogQkL0g6/d4tKaR+z6KDjWEgZREfcz2
        ldnZGGFk1b+FuaJDqxhhiipZyCqkaTK8LIByhuitByuUMYjp3cn6wFIuz8k6kVs5APOZV9SPKC5FY+Cm
        XxJQNhDCKplF+C9/LMg/AXtmoT6wPRdHpN0orZ+EyHoMf5DyhcPwadpRPa0bFXyenIeVnWNbAqyjbg2w
        P1unZ1nVE7RpFddb7BCWD7jR1E9ZFbAh2RGSlYLeoQiKSjpgzG+DpbgL95qG2aQ+2HLS9DHLKJfGAEtU
        KrOgD0nJz9DNb8q3KRqpUWR6RoswvAAYM27hReug9mkMpegES7s0qfkTxCxmF0PIy32A+NQW3G+awBLp
        hSiykyF9bbepEIZytHX1amD2jAR9zIxXbUzGK4/Gy1jgdP5aN0yWJhgOPIehqA+pJ3uQmD+A9NLXqLnT
        yjtTXpC8QTLS9YGVVNohb1pZ6b+Gomq9v3mREnDSYtIHdqLzFP43pkz6uvEvI/4RdjDUtEIAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="hamiltonCountyPublicLibraryToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAAOCAYAAADez2d9AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABJ1JREFUOE+FkwlM
        FFcYx79VxB4Sj6otFpGqND1MU021jdbW1NgENRrokbZEgWW5VkspeACiUloFrXgsNlVZENHYAtstyFoQ
        AaVWoWBFTKGgLnhRlmKBmd0Zdua9N1/fRk1MPDrJL28y35vvN/+Zb3SICP97SA7ArlqAEWO8USUGcPzx
        ri5wwS4IeK+B3zsCAL0AmQo6L4Z9lwCoG0A3/MG2Htlj0PHaMHT1gNZeoqOnTSHuzPe7lW1vX2Btlhma
        cAU09wBovIcH9ncDsBu1wHqaOOcfANjNs0BbioBdO/2AVLt9FUhFGrC20qdZY26CnBjYJ4boUPl2frHW
        9YsfPZcHalE8aM1HAM/lAmu1+LDuM2O5bPhjZMXA7CeBXT0F5KKFi6tB66zkolQgv+4aS2v3ZMjJM13C
        EkBp9VSF2VL34OXiZ6htA6gliR7ZCGzIn0rP7N3LOsp3cJEfczQDc1y4Q28zEKsR7iZ7iKzrhCfVFKVA
        n+syTKROnsidufC61nw0DQfbJ5C6HFDyVgIpS/GlZ/etV3YsuTYU749qZdZx6miZTvvagP7TCvR2ByhF
        a4GURD9Cdr0GNHtFgPJdsNWlH4dDqwMFZln3A7YcmaP1XgTNdWMyOW0KVsxhCe6sRXXOOD86uIynjuWy
        GpON9FyYSnpbgPR3gJzxFiiHYoFYYh4ia7EOo+1l75DC6HpJPxqVtFkNrCZ7GT2X66Vak3jazW+QY5uq
        3Dkfo8sYgGLYeBzQ++LghyNRjvVFcmKbhXY3+NPbfwK1rgI59VVQCuMeIrPXeZH6gk/V7KABkjRdpqUb
        tpCq7DGy2QBqxdezlcMx+6SM+Z1i2DhN/MAbxU9GoTN8HEpxU1A2+iPZvXhAa7MaqKPJmw3eAvpz/CNk
        ndVPsFabkewMGlB3L2nUbBvnYvdvQC6Vz5a2LjrgSnq5Vwz1QTEE0PWZNw59MY0o24McpCCmmto2J5GK
        jI+IZc0sdrVqpFqaDrS7dTwrTZjFk73Jk+3nr/HovdF/ip0/mKIdDu/TDhn20+J4b1q/P9i9bVGllBDY
        I4U+SeVwH1RSZiAxR2is2nRM6yhbqNXn+NPKLB93XiTIm2aDYjaMUn9aF6qUJG+X84wn5Ix57a6EF+1O
        43Q6lLVA8si8aGN+uFaRomiNZpHW7DpIN8zIUte8JKipr6NqWo6sKgvxyknE/r8QXXY36798gLWXLyZl
        idHKnuWZQ9lLrfLWBU1S8sxW5+fT+p2xvpqon4hi1GQUjS+gwL+p9M3cHv7Hn8pRazf10Yo0pNZEph6K
        kOnxdIU15SK1V6J2sx5pqw1JzU5UfkxC2RTCpM1zBdeXr/wrrgqQhbgAJhieRyHSF8VoPxSiJ6MQ449C
        LJfE3SXaH6Ut8x3Abp0dpDVr+RRxWZ0J2cmNSMvTUTGHo5I5D5Xk11DmAyDpJ6DEh8EZNpozBsWI8eiM
        5E8f+RyKBk6ULzo591Zn1KQ754ZJ6Ix4Ft1fzekDrb+rk/3+vUhPpQusLEWghQaB5q8QqHmFQMwrBXIw
        QqAF+rtE8pXXPXsKo+7j3rX7V0/9zj7eQ2Tl6+3/AXgltddUz0n8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="medlinePubMedToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAAQCAYAAADnEwSWAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVtJREFUOE+tlC1P
        A0EQhvfSv4BEICorkQiCQpD+AFLZoFCkGnWKVDaoKoKuqiRNBQJBUFUEgbigqsiJirZLn23msvex7bLX
        Sya3e7s3z8w7sxtprRXPSq+2g82zSBdq+j5T38lcnRwfqcvzU1nKvRtRI6pccH0Ehi3XS/368aU7d33d
        vOhmxpy1KpN/fd8GhA2exjkAc2z2mRgQgaS/aQ7qC5F9GYwMzq57JYd2RsPRiwlAoMGw8eRtLwwwmRJU
        8jPfsLaq+Fq2EUc46N4PjGSuOpEVsN7DsB6sCMAxYAz5CKTVvjW1RQnfjEo1ExBOiFqc2p3J+OomNiD2
        B8OkFsW2p3Hix2cDQGY7+2AYEgGy291VN/keDAOCRLsA0kC1ZQQCkHoVD68dAGvU8yANQvQc3qr2B8Sa
        yB0so0s+sqVJkFiah3NGQx0cZl/MjJGv9nXlyowMXDfKfzP7A0z6D7O9hrOfAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="scopusToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAASCAYAAACq26WdAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABChJREFUSEudlHtM
        k1cYxk8FBKbbwgQElAzl4iyCXESk6GAz7BYXmBvINHOo21iybG6BTbnWy0BogQIttS0tUAoVSyw3C6iF
        lgLltiEXCaDO/bGNJcTdso1duvnstDEko2WBfV+efLfzvr/zvuc5HwMAMR9TP/2B8e9N5MsffyNzv/xJ
        FkwPCGGAPKCfTX8TkrZ7Iwl/3JFxtbsHP/z8K3G0c6BRDAJ6OjqtJe5PuBBWWDDDkmy5wwxTTHwNlnwE
        vsJe+Ih6ECDqw7aH8hMa4MPXo3F2ng4F4YlrcPpCKdhFFcgpEiCXK0B2YTmyCsuQw+VDprpiGWdLpOXu
        PMKrjfAX99HrIHbXDCNSNohA+swUGym4F1sqeqGa/c6SpKxSgcz8MuQWUxCF5fFEKOBLkceX4AxPiE/y
        uGho1dgEkmOaSWy9qEcEBUVUDyGsagjbKwcQXjWA/fWjeEY5gig6gfa79y0JZA1XUFBRiWJJLbgXq3Cm
        RIizpWLklUuRz6/E+VIR2HQi49O3rYAkTjmGEFpJGE2+SzaMnVIjEtSjy7ZiaXs03QZ5fjmFUWB+mYRC
        JcigLe3QGaxhUbXDCJWaQUYESfoRrRhZMcgM/t30l3NT5w01u4iPc7SqTyksm943X9Naw8yVPElNsJXK
        g6/DsfapVcHMwNFb06lZnBKcLuAhhyNA2jkOXbcOa9h54z2c6rmDDP0M0nWzaL49r1rOTf/1/uqNHnlT
        p1bddl2nVHd0q0fGb324dLxNi/4f2EpiSHHbtInTNAFOyxSyVRPQTs7xVhK4dAyvVrRQKCkFV1aOC+Iy
        aHquy60qc0m5DPskBRyoyMtVSBH0r3rNGq+1dnjFMLFhjx88ogPgtNMDb+eau/jvzU0ePa4CSaqDQ3Id
        yCu1CE5vWzWspEa44LLHFxuifOG5dzucQjyQmvuxNcz9nUbYJSux7mgDHI7Uw/51Jd6v/nxVwH2HX4Lb
        3gB4xjKxOTYIzqFeSOfk2rB+WivIq3VwfuMSHqFyPKKA/WElIrM6cII/gBMCI5KLexcDs3hnkcr+CCfz
        M3D01Afwey4Sbix/bI4JfKgdtDIviC/JrGGZ9JdEEuRYk1wPJwtQSYENIK/JQeKrQQ5UgbwghaTrniU4
        8MUI2DE3Yl2oN9aHecMt2h+bYgPh9TQTXjFPWaqKSIqz2RmL9ZN4BppYBnKwBiSRGuVQHdZQMQ5RYGIt
        nUw1pF1fWBKEHozB2hBPWs02qgC406pcWb5Yv8sbdkGu2PRsEJq0ttd9cZ9xWmewP08Ln5MauL/bAo9U
        NVUzXN9qwWMpjbg8/K0FFvvmAWyJC8aO+CgEJrDAjGchOH4fnj+eiPfYmegaXN7NNje18c59dI7Pof3m
        N9CMzaH15leLben7zIjuPj30Q0bohvqhGzRgbGZyRYb6B/SN8SG38xXJAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="academicSearchCompleteToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAASCAYAAACq26WdAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAu9JREFUSEu9VM9P
        E1EQ1j9C9OjNGC5G8GRbjMaD4AkVYvihBw8GgyGA0FY4sd12KxBFwB+gRpNiaIHW7iI0FBA1pRFbWhBQ
        gRrFRjHx4s8Tfs48Sonx0vXgJtPZN2+n33vffDNbAWz5bw+DbZgy1A9Zc0NW+2D3e6Bo/eR7RcxJZlN7
        YUvtXw1qlLaZm8l7Gqi4swVGmxUG2QKTbIVJstC6XqzZG5vMyON9iptkM/bbzKhydekCFGDOwT4YpTpU
        3ruJwdgU1JnneBh/RkY+FqF1BEPxKLSZMDSKadNhnL7VCgOBtwX9GQMKMKaJb8XUVbpeUmgN+MX/wY7e
        Uw+HOsaTONP9Ck7VI3KY8kwoFNrgH66LSBz0oKz9BUo755H49ENA9IY+UmwOJZ0xuEKraBtOoqRjDg4C
        YXrZ6wMjEINcTwLoQZFzFseap7G8+lPcyvX4PQovRVHUEqN4HMVKFCdon9ngejpUtz4wWR2AiU5pJ/Ud
        laIoaIogkfwumLw9lkSDaxF3RldQIE2JPTamj3MYVNfNFNVLKqsTpzzYOIXD1hCWkt9S9eKaraE7kKR4
        GIcaJ4XfpFEnGAuD5az4PMirCcFUHcLCylchkhvaG1RdnyP/FoaaJzDWTsJQOwHFP0A1s+gXCFPCiXyz
        vRXjyDk3hvl3X4RA2r0J5FY8Qk7FKPadnYDkeo1c2lc0qjP1nO6a2TWvUJbidyO7LIjd5UHML38WYK3u
        JWSXBkSsuj2OQPgDdpWPCBq58XWD2YhGViMXe8+pkT96jEWSajnRfh2+Rew8PpRSI+Xolb6DZp5QFiVm
        5fvIvMgqeJD22/L92HHEh+0U23jnOq9Tr7PPLo/4BdjJa800aAegqPcFMNPKQuDDsPEg5skhkRVecSDP
        bsHdp6P6pM99cr6nS5x03eoJ/AIp9KKgl2MmyQojryUz+RockBvQGvBlDJQeVxtNOTwbFYOXhy0PYeHF
        OpJei0FMNrYQ1wX0F1imk+Bfv/sNY1E600p8g1wAAAAASUVORK5CYII=
</value>
  </data>
</root>